Article - CS111722

Support of Java Run-time (JRE) versions newer than noted in the Platform Support notes for J-Link API for Creo Parametric

Modified: 06-Aug-2021   


Applies To

  • Creo Parametric 1.0 to 3.0
  • Pro/ENGINEER and Creo Elements/Pro Wildfire to Wildfire 5.0
  • J-Link API

Description

  • Support of Java Run-time (JRE) versions newer than noted in the Platform Support notes for J-Link API for Creo Parametric.
  • Is it possible to upgrade java to version 7.11 as it is more secure than the version 6?
  • What is the Supported / recommended JDK version for Creo Parametric 3.0?
This is a PDF version of Article CS111722 and may be out of date. For the latest version click https://www.ptc.com/en/support/article/cs111722